/*
APP-WIDE VARIABLES
*/
:root {
  --green: #5cb85c;
  --light-green: #deffde;
  --dark-green: #4ca34c;
  --blue: #0085ca;
  --dark-blue: #0066c0;
  --light-blue: #83c5ff;
  --light-red: #ffd4d3;
  --red: #d9534f;
  --yellow: #d1d33f;
  --dark-grey: #7c7c7c;
  --dark-red: #a94442;
  --light-grey: #cccccc;
  --grey: #f2f2f2;
  --dark-grey: #d2d2d2;
  --border-radius: 11.5px;
  --border-radius-small: 3px;
  --border-style: 1px solid #ccc;
}

.custom-input {
  background-color: var(--button-background-color) !important;
  border: 1px #ccc;
  border-radius: 2px !important;
  padding: var(--form-input-padding);
  font-family: arial !important;
  font-size: var(--form-input-font-size);
  padding: var(--form-input-padding);
  margin-bottom: var(--form-input-margin-bottom);
}
.custom-button {
  border: 1px solid #ccc;
  border-radius: 2px;
  background-color: var(--button-background-color);
  min-width: 100px;
  cursor: pointer;
  font-size: var(--button-font-size);
  padding: var(--button-padding);
}
.hint {
  margin-top: 0;
  margin-bottom: 5px;
  text-align: center;
  color: #1bacea;
  font-weight: bold;
}
#otp-hint {
  color: rgb(155, 0, 0);
}
.custom-button:hover {
  background-color: var(--button-hover-background-color);
  color: var(--font-color);
}
.blue-button {
  border: 1px solid #1bacea;
}
/*
  GENERAL
  */
.no-scroll {
  overflow: hidden;
}
body {
  top: 0px !important;
  padding: 0;
  margin: 0;
  font-family: arial;
  font-size: 17px;
  -ms-overflow-style: none; /* IE and Edge */
}
/*
Hide the scroll bar
*/
body::-webkit-scrollbar {
  display: none;
}

@font-face {
  font-family: ModecoTrial-Regular;
  src: url("../fonts/ModecoTrial-Regular.otf");
}
a {
  text-decoration: none;
  color: #333;
}
hr {
  border: none;
  border-top: 1px solid #ccc;
}
.bucket a {
  color: var(--blue);
}
.bucket .link {
  color: var(--blue);
  cursor: pointer;
}
.notranslate {
  unicode-bidi: isolate;
}
.bucket-title {
  margin-top: 0;
  margin-bottom: 10px;
}
iframe {
  display: none;
}
#google_translate_element {
  display: none;
}
font {
  font-family: inherit !important;
  font-size: inherit !important;
  color: inherit !important;
}
svg {
  display: none;
}
/*
  MAIN FRAME 
  */
.content {
  background-color: #fff;
  padding: 140px 0 120px 0;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
}
/*
  PREVIEW RIBBON
  */
.ribbon {
  background-color: #f7c600;
  color: #fff;
  font-weight: bold;
  overflow: hidden;
  padding: 0 20px 0 20px;
  white-space: nowrap;
  position: absolute;
  left: -20px;
  top: 20px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-box-shadow: 0 0 10px #888;
  -moz-box-shadow: 0 0 10px #888;
  box-shadow: 0 0 10px #888;
}
/*
  TITLES
  */
h1 {
  font-family: ModecoTrial-Regular;
  font-size: 45px;
  color: #54565a;
  font-weight: bold;
  margin: 0;
  line-height: 90px;
}
h2 {
  color: #fff;
  font-size: 17px;
  margin: 0;
  font-weight: bold;
}
h4 {
  font-size: 25px;
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 6px;
}
h5 {
  font-size: 21px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 6px;
}
h6 {
  font-size: 17px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 6px;
}

/*
  Google translate  banner
  */
.goog-te-banner-frame.skiptranslate {
  display: none !important;
}
.goog-te-gadget-icon {
  display: none;
}

/*
  ACCOUNT MENU
  */
.account-menu {
  width: 16%;
  background-color: #fff;
  float: left;
  padding: 20px 0 20px 0;
  height: 1450px;
}
.account-menu-title {
  cursor: pointer;
  font-size: 17px;
  font-weight: bold;
  display: block;
  margin-bottom: 8px;
}
.account-menu-group {
  margin: 4px 0 8px 0;
  list-style-type: none;
  padding: 0;
}
.account-menu-group a {
  color: #333;
  text-decoration: none;
}
.account-container {
  width: 74%;
  background-color: #fff;
  float: right;
  padding: 20px 0 20px 0;
  height: 1450px;
}

/*
  HEADER
  */
.header {
  background-color: rgba(255, 255, 255, 0.8); /* 80% opacity */
  padding: 9px 0 0 0;
  position: fixed;
  width: 100%;
}
.header-menu {
  position: fixed;
  width: 100%;
  height: 29px;
  font-size: 17px;
  line-height: 29px;
  z-index: 2;
  border-top: 3px solid #fff;
}
.header-menu-dropdown {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  align-items: stretch; /* Default */
  justify-content: space-between;
  width: 100%;
  margin: 0;
  padding: 0;
}
.header-menu-dropdown ul li {
  display: block;
  flex: 0 1 auto; /* Default */
  list-style-type: none;
}
.header-form {
  float: left;
  margin-top: -35px;
  margin-left: 523px;
}
.header-form input {
  width: 240px;
  font-size: 15px;
}
.header-form button {
  font-size: 15px;
}
.header_profile {
  float: left;
  width: 100px;
  position: relative;
  z-index: 1;
  margin-left: 1086px;
  margin-top: -62px;
  text-align: center;
  font-size: 14px;
  color: #54565a;
}
.profile-link {
  margin-top: 14px;
  position: absolute;
  width: 200px;
  left: -62px;
  text-align: center;
  margin-right: 99px;
  color: #7e1e15;
  font-size: 19px;
  font-weight: bold;
}
.logo {
  float: left;
  margin-right: 8px;
  margin-top: 15px;
}
.fade-out {
  opacity: 0;
  transition: opacity 0.5s ease; /* Adjust timing as needed */
}
.hover-bold:hover {
  font-weight: bold;
  cursor: pointer;
}
.footer-fixed-container {
  position: fixed;
  bottom: 0;
  width: 100%;
}
/*
  TEXT SIZES
  */

.text-small {
  font-size: 17px;
}
.text-medium {
  font-size: 21px;
}
.text-large {
  font-size: 25px;
}

/*
  FOOTER
  */
.footer {
  padding: 0 0 0 0;
  font-size: 15px;
  color: #333;
}
.footer a {
  color: #0073af !important;
}
.footer .mailto-link {
  color: #0073af !important;
}
.footer-powered {
  margin-bottom: 10px;
}
.footer_menu {
  text-align: right;
  color: #333;
  font-size: 15px;
  padding: 5px 0 4px 0;
}
.footer_menu_powered {
  text-align: right;
  color: #333;
  font-size: 15px;
  padding: 5px 0 4px 0;
  margin-top: 75px;
}
.footer_menu_powered a {
  color: #0073af;
}
.footer-powered {
  text-align: left;
  width: 100%;
  float: left;
  margin-top: 0;
  margin-bottom: 0;
}

/*
  OVERLAY
  */
#overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.3s ease,
    visibility 0.3s;
}

.overlay-content {
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  text-align: center;
  margin-top: -350px;
  max-height: 600px;
  overflow-y: scroll;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}
.module-overlay-container {
  position: fixed;
  z-index: 9999999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.15);
  cursor: context-menu;
}
.module-overlay {
  margin: 150px auto;
  width: 100%;
}
.module-overlay .overlay-content {
  top: 200px;
  left: 0;
  margin: 0 auto !important;
  width: 600px;
  float: none !important;
}

.form-read,
.form-read:focus-visible {
  border-color: transparent;
  outline: none;
}
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  margin-top: -19px;
  margin-right: -6px;
}
.footer .link {
  color: #0073af;
  cursor: pointer;
}
.close:hover,
.close:focus {
  color: var(--close-button-hover-color);
  text-decoration: none;
  cursor: pointer;
}

/*
  LOADER
  */
.loader {
  display: none;
  z-index: 999999999999;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3);
}

.loader-radar {
  height: 200px;
  width: 200px;
  flex-shrink: 0;
  overflow: hidden;
  position: absolute;
  left: 45%;
  top: 20%;
  border-radius: 100%;
  /*border: 1px solid var(--blue);*/
  background-size:
    50px 50px,
    50px 50px,
    cover,
    cover;
}
.loader-radar::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  border-radius: 100%;
  z-index: 0;
  animation: spin 1500ms linear infinite;
  background: conic-gradient(transparent, transparent, var(--blue));
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*
  Utilities
  */
.t-left {
  text-align: left;
}
.t-right {
  text-align: right;
}

.page {
  width: 100%;
  margin: 0 auto;
}

.goog-te-gadget {
  color: #333 !important;
}
button {
  font-size: 17px;
}

.clickable {
  cursor: pointer;
}

.clear {
  clear: both;
}

.column {
  float: left;
  width: 50%;
}

.header-menu-dropdown {
  display: none;
}
.mailing-result {
  float: right;
  margin-right: 96px;
  width: 372px;
  text-align: right;
  position: fixed;
}
.mailing_error_msg {
  color: #a80000;
  font-size: 15px;
}
.mailing_success_msg {
  color: #006f1e;
  font-size: 15px;
}
/* Clear floats after the columns */

.row:after {
  content: "";
  display: table;
  clear: both;
}

.message-box {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #54565a;
  background-color: #fff;
  border: 0px solid #000;
  float: right;
  border-radius: 10px;
}

.our-domains {
  float: left;
  margin-right: 30px;
}

h1 a {
  color: #54565a;
}
.mailto-link {
  color: #0085ca;
  cursor: pointer;
}
.whitelink {
  color: #fff !important;
}
.whitelink:hover {
  color: #333 !important;
}

.greylink {
  color: #fff !important;
}
.greylink:hover {
  color: #333 !important;
}

.sub_h1 {
  line-height: 20px;
  margin-left: 0px;
  margin-top: -21px;
}
.main-container {
  margin-top: 60px;
}

div.bucket div:last-child {
  margin-right: 0;
  float: right;
}
.col {
  box-sizing: border-box;
  background-color: #fff;
  padding: 15px 0 15px 0;
  margin-top: 15px;
  margin-bottom: 15px;
}
.background- {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.background-ffffff {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.abc {
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.col-img {
  padding: 0 !important;
}
.col-img img {
  width: 100%;
  height: 100%;
}
.otp_result {
  font-size: 30px;
  line-height: 30px;
}
.otp_result.ok {
  color: #72c429;
}
.otp_result.error {
  color: #c42929;
}
.otp_result.neutral {
  color: #9c9c9c;
}
.clear-bucket {
  margin-bottom: 0;
  clear: both;
}
.goog-te-gadget-simple {
  display: none !important;
}

.consent {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #111;
  color: #fff;
  padding: 15px;
  text-align: center;
  font-size: 14px;
  z-index: 9999;
}
.consent-container {
  display: flex;
  margin: 0 310px 0 0;
}
.consent-text {
  flex: 2; /* Take up 50% */
  padding-right: 80px;
  text-align: left;
  font-size: 16px;
}
.consent-text p {
  margin-bottom: 0;
}
.consent-title {
  font-weight: bold;
  font-size: 18px;
}
.consent-text a {
  color: #fff;
  text-decoration: underline;
}
.consent-btns {
  flex: 1; /* Take up 50% */
  display: flex;
  padding-top: 30px;
  gap: 10px;
}
.consent-btn {
  background-color: #fff;
  color: #000;
  border: none;
  padding: 6px 14px;
  width: 140px;
  height: 40px;
  text-align: center;
  cursor: pointer;
  border-radius: 2px;
}
.consent-btn:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

@media screen and (max-width: 1199px) {
  .hiddenmenumobile {
    display: none;
  }
  .module-overlay .overlay-content {
    width: calc(100% - 80px);
  }
  .questionnaire .question-block-h input {
    width: 98%;
  }
}
@media screen and (max-width: 999px) {
  .consent-container {
    display: block;
    margin: 0 310px 0 0;
  }
  .modal-content {
    width: 100% !important;
  }
  body {
    font-size: 14px;
  }
  .footer-fixed-container {
    position: relative;
  }
  .header-menu-dropdown {
    display: none !important;
  }
  .hamburger-menu {
    display: block !important;
    position: relative;
  }
  .footer-powered {
    float: none;
  }
  .footer_link {
    color: blue !important;
  }
  .header-form,
  .header_profile {
    display: none;
  }
  .logo {
    height: 40px;
  }
  h1 {
    line-height: 70px;
  }
  .column {
    width: 100%;
    padding-bottom: 0px;
    margin-bottom: 10px;
  }
  .t-right {
    text-align: left;
  }
  .container {
    padding: 0 20px 0 20px;
  }
  .clear-bucket {
    margin: 0;
  }
  .header-menu ul {
    overflow: scroll;
  }
  .header-menu ul li {
    width: 250px;
    padding: 0 15px 0 0;
  }
  h1 {
    font-size: 40px;
  }
  .col {
    margin-bottom: 47px;
    height: unset !important;
  }
  .mailing_error_msg {
    color: #a80000;
    font-size: 15px;
  }
  .mailing_success_msg {
    color: #006f1e;
    font-size: 15px;
  }
  #mailing-result {
    margin-left: 100px;
  }
  .message-box {
    width: 70%;
    padding: 20px 25px 20px 25px;
  }
  input,
  textarea {
    font-size: 14px;
  }
  .our-domains {
    float: left;
  }
  .abc,
  .a,
  .b,
  .c,
  .ab,
  .bc {
    float: left;
    width: 100%;
  }
  .clearsmall {
    clear: both;
    margin-bottom: 87px;
  }
}

@media screen and (min-width: 1000px) {
  /* Largest screens */
  .column {
    float: left;
    width: 50%;
  }
  .t-right {
    text-align: right;
  }
  h1 {
    font-size: 36px;
  }
  .message-box {
    width: 85%;
    padding: 20px 50px 20px 50px;
  }
  input,
  textarea {
    font-size: 17px;
  }
  .a,
  .b {
    float: left;
    width: 30.5%;
    margin-right: 4.25%;
  }
  .c {
    float: right;
    width: 30.5%;
    margin-right: 0;
  }
  .ab,
  .bc {
    float: left;
    width: 65.25%;
    margin-right: 4.25%;
  }
  .clearsmall {
    clear: none;
    display: none;
  }
}

.privacy_policy ul li {
  margin-bottom: 12px;
}

.container-form {
  background: #fff;
}
/* General menu styles */

/* General menu styles */
.menu ul {
  list-style-type: none;
  color: white;
  padding: 0;
  margin: 0;
  display: flex;
  position: absolute;
  width: 1200px;
}

.menu ul li {
  position: relative;
  font-size: 17px;
}

/* Style the menu links */
.menu ul li a {
  text-decoration: none;
  display: block;
  color: white;
}
.menu ul li a:hover {
  color: #54565a;
}

.signin-inlogo {
  font-weight: bold;
  font-size: 16px;
  margin-top: 35px;
  color: #000;
  cursor: pointer;
}

/* Dropdown content (initially hidden) */
.dropdown-account-content-profile {
  padding: 10px 5px 10px 5px;
  display: none;
  position: absolute;
  background-color: #f2f2f2;
  width: 300px; /* Set a width for the dropdown */
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1; /* Ensure dropdown is above other elements */
  top: 80px; /* Position dropdown below the menu item */
  border-radius: 7px;
  margin-left: -226px;
}

/* Position the dropdown links vertically */
.dropdown-account-content-profile a {
  text-align: left;
  color: #333 !important;
  text-decoration: none;
  display: block;
  padding: 6px 10px 6px 10px;
  font-size: 17px;
}

.dropdown-account-content-profile a:hover {
  font-weight: bold;
  border-radius: 7px;
}

/* Dropdown content (initially hidden) */
.dropdown-account-content {
  display: none;
  position: absolute;
  background-color: #54565a;
  width: 300px; /* Set a width for the dropdown */
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1; /* Ensure dropdown is above other elements */
  top: 80px; /* Position dropdown below the menu item */
  border-radius: 7px;
  margin-left: -250px;
}

/* Position the dropdown links vertically */
.dropdown-account-content a {
  color: #fff !important;
  text-decoration: none;
  display: block;
  padding: 6px 10px 6px 10px;
  font-size: 17px;
}

.dropdown-account-content a:hover {
  border-radius: 7px;
}

/* Dropdown content (initially hidden) */
.dropdown-content {
  display: none;
  position: absolute;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1; /* Ensure dropdown is above other elements */
  top: 100%; /* Position dropdown below the menu item */
  left: 0;
  width: max-content;
  min-width: 160px;
  border-radius: 7px;
}

/* Position the dropdown links vertically */
.dropdown-content a {
  color: #fff !important;
  text-decoration: none;
  display: block;
  padding: 6px 10px 6px 10px;
  font-size: 17px;
}

.dropdown-content a:hover {
  border-radius: 7px;
}

.hamburger-menu {
  display: none;
}
#menu__toggle {
  opacity: 0;
}

#menu__toggle:checked ~ .menu__box {
  top: 32px !important;
}
.menu__btn {
  position: absolute;
  top: 13px;
  left: 20px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 1;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #fff;
  transition-duration: 0.25s;
}
.menu__btn > span::before {
  content: "";
  top: -8px;
}
.menu__btn > span::after {
  content: "";
  top: 8px;
}
.profile-img {
  border: 1px solid #bec3ce;
  border-radius: 74px;
  background-color: rgba(255, 255, 255, 0.25);
  width: 75px;
  height: 75px;
  background-size: 105%;
  background-position: -1px 3px;
  background-repeat: no-repeat;
  margin-top: -2px;
  cursor: pointer;
  position: absolute;
  z-index: 99999;
  opacity: 0.8; /* 80% opacity */
}
.profile-img:hover {
  opacity: 0.95;
  background-color: rgba(255, 255, 255, 0.65);
}
.profile-img a {
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently supported by Chrome, Opera, and Edge */
}
.menu__box {
  display: block;
  position: absolute;
  top: -1000px;
  width: 100%;
  margin: 0;
  padding: 20px 20px 20px 20px;
  list-style: none;
  background-color: #ffffff;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
  transition-duration: 0.25s;
  margin-left: -20px;
}
.menu_box_link {
  padding-bottom: 15px;
  display: block;
  text-align: center;
}
.menu_item {
  padding: 10px 0;
  color: #333;
  text-decoration: none;
  transition-duration: 0.25s;
  text-align: center;
  font-weight: bold;
}
.menu_item a {
  width: 100%;
  display: block;
  text-align: center;
}
.menu__item:hover {
  background-color: #cfd8dc;
}

.hamform {
  padding-top: 14px;
  text-align: center;
}

.bucket-link {
  color: inherit !important;
  display: block;
  margin: -20px 0 -20px 0;
  padding: 20px 0 20px 0;
}
